﻿#root {
    height: 100vh;
    display: flex;
    width: 100vw;
    overflow: hidden;
    background-color: black;
    font-size: 2vw;
}

table.table-statusboard {
    height: 100vh;
}
table.table-statusboard td {
    font-size: 100%;
    font-weight: bolder;
    color: white;
    cursor: pointer;
    text-align: center;
}

.error {
    animation: blink 2s step-end infinite;
}

.modal .good, .modal .warning {
    color: #fff;
}

.fixed {
    background: #050;
}

.green-on-ok.good {
    background: #050;
}

.green-on-ok.fixed {
    background: #0a0;
}

.warning {
    background: #f50;
    color: #808080
}

.disabled {
    color: #808080;
}

@keyframes blink {
    0% {
        background-color: red;
        color: white;
    }

    50% {
        background-color: white;
        color: black;
    }
}